### Hierarchy

- MessageCallback

## Index

### Properties

- callback
- responseType

## Properties

### callback

callback: (message: Message) => void

- Defined in src/lib/connection.ts:18

#### Type declaration

- - (message: Message): void

  - #### Parameters

    - ##### message: Message

    #### Returns void

### responseType

responseType: string

- Defined in src/lib/connection.ts:17

Generated using TypeDoc